<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 27.css">
</head>
<body>
  <div class="bloque1">Bloque 1</div>
  <div class="bloque2">Bloque 2
    <div class="hijo-1">hijo 1 de bloque 2</div>
    <div class="hijo-2">hijo 2 de bloque 2</div>
    <div class="hijo-3">hijo 3 de bloque 3</div>
  </div>
  <div class="bloque3">Bloque3</div>
</body>
</html>